/* link */ 
A:link { font: 9pt MS PGothic; text-decoration: none; color: #FF9900; line-height: 14pt; } 
A:visited { font: 9pt MS PGothic; text-decoration: none; color: #FF9900; line-height: 14pt; } 
A:active { font: 9pt MS PGothic; text-decoration: none; color: #FF9900; line-height: 14pt; } 
A:hover { font: 9pt MS PGothic; text-decoration: underline; color: #FF9900; line-height: 14pt; } 

/* TD */ 
TD { font: 9pt MS PGothic; color: #636363; line-height: 14pt; } 

/* BODY */ 
BODY { 
	font: 9pt MS PGothic; color: #636363; line-height: 14pt; 
	scrollbar-shadow-color: #ACACAC;
	scrollbar-highlight-color: #ACACAC;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #ACACAC;
} 

/* FROM */ 
FROM { margin: 0; } 

.admin_input { height:14pt; font: 9pt MS PGothic; }

.sitemap_link:link { font: 9pt MS PGothic; text-decoration: none; color: #636363; line-height: 14pt; } 
.sitemap_link:visited { font: 9pt MS PGothic; text-decoration: none; color: #636363; line-height: 14pt; } 
.sitemap_link:active { font: 9pt MS PGothic; text-decoration: none; color: #636363; line-height: 14pt; } 
.sitemap_link:hover { font: 9pt MS PGothic; text-decoration: underline; color: #0066CC; line-height: 14pt; } 

 
.info_title_link:link { font: 9pt MS PGothic; text-decoration: none; color: #636363; line-height: 14pt; } 
.info_title_link:visited { font: 9pt MS PGothic; text-decoration: none; color: #636363; line-height: 14pt; } 
.info_title_link:active { font: 9pt MS PGothic; text-decoration: none; color: #636363; line-height: 14pt; } 
.info_title_link:hover { font: 9pt MS PGothic; text-decoration: underline; color: #0066CC; line-height: 14pt; } 

.info_page_link:link { font: 9pt MS PGothic; text-decoration: none; color: #636363; line-height: 14pt; } 
.info_page_link:visited { font: 9pt MS PGothic; text-decoration: none; color: #636363; line-height: 14pt; } 
.info_page_link:active { font: 9pt MS PGothic; text-decoration: none; color: #636363; line-height: 14pt; } 
.info_page_link:hover { font: 9pt MS PGothic; text-decoration: none; color: #636363; line-height: 14pt; } 
.info_page_01 { font: 9pt MS PGothic; font:bold; color:#CC3366; }





.info_table_bg { background-color:#34AEF8; }
.info_td_bg_01 { background-color:#FFFFFF; text-align:center; padding:3,10,3,10; }
.info_td_bg_02 { background-color:#E9F0FE; text-align:center; padding:3,10,3,10; color:#0066CC; }
.info_td_bg_03 { background-color:#99CCFF; text-align:center; padding:5,10,5,10; color:#FFFFFF; font: 11pt MS PGothic; font:bold; }
.info_td_bg_04 { background-color:#FFFFFF; text-align:justify; padding:3,10,3,10; }
.info_td_bg_05 { background-color:#FFFFFF; }
.info_font_01 { color:#FF0099; } /* red color */
.info_input { font: 9pt MS PGothic; height:14pt; border:#34AEF8 1 solid; }
.info_textarea {
	font: 9pt MS PGothic; border:#34AEF8 1 solid;
	scrollbar-highlight-color: #34AEF8;
	scrollbar-shadow-color: #34AEF8;
	scrollbar-arrow-color: #34AEF8;
	scrollbar-face-color: #E9F0FE;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
}



.sss_table_bg { background-color:#34AEF8; }
.sss_td_bg_01 { background-color:#FFFFFF; text-align:center; padding:3,10,3,10; }
.sss_td_bg_02 { background-color:#E9F0FE; text-align:center; padding:3,10,3,10; color:#0066CC; }
.sss_td_bg_03 { background-color:#99CCFF; text-align:center; padding:5,10,5,10; color:#FFFFFF; font: 11pt MS PGothic; font:bold; }
.sss_td_bg_04 { background-color:#FFFFFF; text-align:justify; padding:3,10,3,10; }


.domain_table_bg { background-color:#34AEF8; }
.domain_td_bg_01 { background-color:#FFFFFF; text-align:center; padding:3,10,3,10; }
.domain_td_bg_02 { background-color:#E9F0FE; text-align:center; padding:3,10,3,10; color:#0066CC; }
.domain_td_bg_03 { background-color:#99CCFF; text-align:center; padding:5,10,5,10; color:#FFFFFF; font: 11pt MS PGothic; font:bold; }
.domain_td_bg_04 { background-color:#FFFFFF; text-align:justify; padding:3,10,3,10; }
.domain_td_bg_05 { background-color:#FFFFFF; }
.domain_td_bg_06 { background-color:#E9F0FE; text-align:right; padding:3,10,3,10; color:#0066CC; }
.domain_font_01 { color:#FF0000; } /* red color */
.domain_font_02 { color:#0066CC; } /* blue color */
.domain_input { font: 9pt MS PGothic; height:14pt; border:#34AEF8 1 solid; }
.domain_textarea {
	font: 9pt MS PGothic; border:#34AEF8 1 solid;
	scrollbar-highlight-color: #34AEF8;
	scrollbar-shadow-color: #34AEF8;
	scrollbar-arrow-color: #34AEF8;
	scrollbar-face-color: #E9F0FE;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
}


.dialup_table_bg { background-color:#34AEF8; }
.dialup_td_bg_01 { background-color:#FFFFFF; text-align:center; padding:3,10,3,10; }
.dialup_td_bg_02 { background-color:#E9F0FE; text-align:justify; padding:3,10,3,10; color:#0066CC; }
.dialup_td_bg_03 { background-color:#99CCFF; text-align:center; padding:5,10,5,10; color:#FFFFFF; font: 11pt MS PGothic; font:bold; }
.dialup_td_bg_04 { background-color:#FFFFFF; text-align:justify; padding:3,10,3,10; }
.dialup_font_01 { color:#FF0000; } /* red color */
.dialup_font_02 { color:#0066CC; } /* blue color */


.support_table_bg { background-color:#34AEF8; }
.support_td_bg_01 { background-color:#FFFFFF; text-align:center; padding:3,10,3,10; }
.support_td_bg_02 { background-color:#E9F0FE; text-align:center; padding:3,10,3,10; color:#0066CC; }
.support_td_bg_03 { background-color:#99CCFF; text-align:center; padding:5,10,5,10; color:#FFFFFF; font: 11pt MS PGothic; font:bold; }
.support_td_bg_04 { background-color:#FFFFFF; text-align:justify; padding:3,10,3,10; }
.support_td_bg_05 { background-color:#FFFFFF; text-align:justify; padding:6,25,30,25; }
.support_td_bg_06 { background-color:#E9F0FE; text-align:justify; padding:3,10,3,10; color:#0066CC; }
.support_font_01 { color:#FF0000; } /* red color */
.support_font_02 { color:#0066CC; } /* blue color */
.support_font_03 { color:#636363; } /* gray color */


 
.support_link_01:link { font: 9pt MS PGothic; text-decoration: none; color: #636363; line-height: 14pt; } 
.support_link_01:visited { font: 9pt MS PGothic; text-decoration: none; color: #636363; line-height: 14pt; } 
.support_link_01:active { font: 9pt MS PGothic; text-decoration: none; color: #636363; line-height: 14pt; } 
.support_link_01:hover { font: 9pt MS PGothic; text-decoration: underline; color: #0066CC; line-height: 14pt; } 

 
.support_link_02:link { font: 9pt MS PGothic; text-decoration: none; color: #0066CC; line-height: 14pt; } 
.support_link_02:visited { font: 9pt MS PGothic; text-decoration: none; color: #0066CC; line-height: 14pt; } 
.support_link_02:active { font: 9pt MS PGothic; text-decoration: none; color: #0066CC; line-height: 14pt; } 
.support_link_02:hover { font: 9pt MS PGothic; text-decoration: underline; color: #0066CC; line-height: 14pt; } 


.kiyaku_style { font: 11pt MS PGothic; font:bold; }